/* 大枠 */
.single {
  margin-bottom: 44px;
  .contents {
    display: flex;
    justify-content: space-between;
    .img_gallery_wrap {
      width: 500px;
    }
    .post_text_wrap {
      width: 570px;
      & > article {
        display: flex;
        flex-direction: column;
      }
    }
  }

  img {
    width: 100%;
    height: auto;
    vertical-align: top;
    aspect-ratio: 3/4;
    object-fit: cover;
  }

  a {
    text-decoration: none;
    display: block;
  }
}

/* スライダーサムネイル */
.img_list_wrap {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 10px;
  margin-top: 16px;
  li {
    cursor: pointer;
    &:hover {
      opacity: 0.6;
    }
  }
}

/* スタッフ */
.staff_wrap {
  & > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 28px;
    margin-bottom: 28px;
    border-bottom: 1px solid #d9d9d9;
  }

  & + p {
    font-size: 15px;
    line-height: 1.5;
  }

  /* スタッフ詳細 */
  .staff_info_wrap {
    display: flex;
    align-items: center;
    gap: 0 30px;
    font:
      400 14px "Poppins",
      "Yu Gothic",
      "游ゴシック",
      "YuGothic",
      "游ゴシック体",
      "Hiragino Kaku Gothic ProN",
      "ヒラギノ角ゴ ProN",
      Meiryo,
      メイリオ,
      Helvetica,
      Arial,
      sans-serif !important;
    img {
      width: 95px;
      aspect-ratio: 1/1;
      border-radius: 50%;
    }
    li:last-child {
      li {
        display: flex;
        align-items: center;
        gap: 0 5px;
        font-size: 16px;
        &:last-child {
          margin-top: 5px;
        }
        span {
          display: flex;
          align-items: center;
          gap: 0 5px;
        }
      }
    }
  }

  /* お気に入りボタン */
  button {
    cursor: pointer;
    transition: all 0.3s ease;
    background-color: transparent;
    border: none;
    padding: 0;
    &:hover {
      opacity: 0.6;
      transition: all 0.3s ease;
    }
    &#btn_favorite,
    &#btn_mute {
      img {
        width: 24px;
        height: 24px;
        aspect-ratio: 1/1;
        object-fit: contain;
        display: none;
        &.active {
          display: block;
        }
      }
    }
    &#btn_favorite:has(#favorite_true.active) {
      pointer-events: none;
    }
  }
}

.publish_date {
  font-size: 14px;
  color: #757575;
  margin: 7px 0 45px;
}

/* キーワード */
.keyword_wrap {
  ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    a {
      font-family:
        "Poppins", "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体",
        "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ,
        Helvetica, Arial, sans-serif;
      font-size: 12px;
      text-decoration: none;
      line-height: 1;
      height: 27px;
      padding: 0 11px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 10px;
      border-radius: 50px;
      border: 1px solid #4a4a4a;
    }
  }
}

/* 着用アイテム */
.item_list {
  margin-top: 50px;
  h2 {
    font-size: 18px;
    margin-bottom: 24px;
  }
  ul {
    width: 455px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 10px;
    li {
      a {
        line-height: 1.7;
        &:hover {
          opacity: 0.6;
        }
        img {
          margin-bottom: 5px;
        }
        h3 {
          font-size: 11px;
          font-weight: normal;
        }
        p {
          font-size: 13px;
        }
        dl {
          display: none;
        }
      }
    }
  }
}
